Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2021 16:37:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564932616            08:15 PM, 03rd Aug                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:16 PM, 03rd Aug                     hi                    Hi           08:17 PM, 03rd Aug                     hi                    Since 12 days I place a return request no body pick it           08:17 PM, 03rd Aug                     hi                    Twice I spoke customer service           08:18 PM, 03rd Aug                     hi                    Can you please arrange some one to pick?           08:18 PM, 03rd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:20 PM, 03rd Aug                     hi                    Order#6331370512           08:20 PM, 03rd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:23 PM, 03rd Aug                   Sohaib                   Could you please confirm that if the following contact number is correct :&nbsp;+966564932616           08:25 PM, 03rd Aug                     hi                    Yes correct           08:29 PM, 03rd Aug                     hi                    Brother can you please assist in returning this product           08:31 PM, 03rd Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           08:33 PM, 03rd Aug                   Sohaib                   Is there anything else I can help you with?           08:35 PM, 03rd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:37 PM, 03rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2937514